[Launch]
ProgramExecutable="WinOptimizer\WO28.exe"
RunAsAdmin=force 
DirectoryMoveOK=yes 
[DirectoriesMove]
Ashampoo="%LocalAppData%\Ashampoo"
ICS-OpenSSL="%ALLUSERSAPPDATA%\ICS-OpenSSL"
[DirectoriesCleanupIfEmpty]
1="%LocalAppData%\Ashampoo"
2="%ALLUSERSAPPDATA%\ICS-OpenSSL"


